@charset "UTF-8";

#main {
  width: 100%;
}
.inner {
  max-width: 90%;
  width: 1110px;
  margin: 0 auto;
}
.header + .side-btn-box{
  display: none;
}

/* .m-ttl01 {
  font-size: 24px;
} */

.fo-product-page .l-h1-wrap .l-h1-inner {
  background: #fff;
  padding: 135px 0 70px;
}

.l-freakout-subh1 {
  color: #aaa;
  font-weight: 600;
}

.l-h1-inner__lead{
font-weight: bold;
font-size: 120%;
text-align: center;
margin-top: 1em;
}

.sp{
  display: none;
}

@media screen and (max-width: 768px) {
  .sp{
    display: block;
  }
  .pc{
    display: none;
  }
  /* p {
    font-size: 90% !important;
  } */
}
.intro{
  background-color: #fff;
}
.intro__head{
  background-image: url('/images/freakout/product/ase/ase-express/intro_bg.png');
  background-size: auto 100%;
  background-repeat: repeat-x;
  background-position: center bottom;
  padding: 84px ;
  text-align: center;
}

.intro__head p{
  display: inline;
  background: #343434;
  color: #fff;
  font-size: 4.4rem;
  padding: 3px 10px;
  line-height: 1.4;
  font-weight: bold;
}

.intro__head p span{
  font-family: sans-serif;
}

.intro__head img{
  max-width: 740px;
  width: 100%;
  display: block;
  margin: 20px auto 0;
}

.intro__bnr{
  text-align: center;
  max-width: 1200px;
  width: 90%;
  margin: 0 auto;
  padding: 80px 0;
}

@media screen and (max-width: 768px) {
  .intro__head{
    padding: 50px 5%;
  }
  .intro__head p{
    font-size: 2rem;
  }

  .intro__bnr{
    padding: 20px 0 60px;
  }
}


.features {
  padding: 60px 0 120px;
  text-align: center;
}

.feature_list {
  display: flex;
  justify-content: center;
  gap: 30px;
  flex-wrap: wrap;
  max-width: 1200px;
  width: 90%;
  margin: 0 auto;
}
.feature {
  max-width: 380px;
  width: calc((100% - 60px)/3);
  border: 1px solid #ddd;
  border-radius: 8px;
  padding: 20px;
  background: #fff;
}
.feature img {
  margin-bottom: 10px;
  width: 168px;
}
.feature h3 {
  color: #CC0000;
  margin-bottom: 10px;
  font-size: 26px;
  font-weight: bold;
}
.feature p {
  text-align: left;
}

@media screen and (max-width: 768px) {
  .feature_list {
    display: block;
  }
  .feature {
    width: 100%;
    max-width: none;
  }

  .feature + .feature{
    margin-top: 30px;
  }

  .feature h3 {
    font-size: 2rem;
    min-height: inherit;
  }

}


.details__wrap{
  display: flex;
  flex-wrap: wrap;
  gap:70px 30px ;
}
.details__item{
  width: calc(50% - 15px);
} 





.details{
padding: 60px 0 120px;
text-align: center;
background-color: #fff;
}

.details h3{
text-align: left !important;
margin-top: 15px;
margin-bottom: 0;
}
.details P{
text-align: left !important;
}

@media screen and (max-width: 768px) {
.details__wrap{
  flex-direction: column;
  gap: 30px;
}
.details__item{
  width: 100%;
}
}


.price{
padding: 60px 0 120px;
}

.price .tac span{
  color: #CC0000;
}
.price .tac strong{
  font-weight: bold;
}

.price__wrap{
  display: flex;
  gap: 10px;
  margin-top: 40px;
}

.price__box{
  width: calc(50% - 5px);
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
  padding-bottom: 30px;
}
.price__box h3{
  font-size: 20px;
  color: #fff;
  text-align: center;
  padding: 10px;
}
.price__box--kihon h3{
  background: #6E6E6E;
}
.price__box--paid h3{
  background: #CC0000;
}

.price__box .header{
  text-align: center;
  font-size: 18px;
  padding: 20px;
}
.price__box .fee{
  font-size: 16px;
  line-height: 1;
  margin-bottom: 30px;
}
.price__box .fee span{
  font-size: 56px;
}

.price__box--paid .fee span{
  color: #CC0000;
}

.price__box dl{
display: flex;
flex-wrap: wrap;
width: calc(100% - 60px);
margin: 0 auto;
font-size: 14px;
}
.price__box dt{
  width: 60%;
  padding: 15px 0 5px;
  border-bottom:1px solid #ccc ;
}
.price__box--paid dt span{
  color: #CC0000;
}
.price__box dd{
  width: 40%;
  padding: 15px 0 5px;
  text-align: right;
  border-bottom:1px solid #ccc ;
}
.price__box dd span{
 font-size: 22px;
}
.price__box--paid dd span{
  color: #CC0000;
}

.price__box--paid .btn{
  color: #fff;
  background-color: #CC0000;
  border: 1px solid #cc0000;
  border-radius: 5px;
  padding: 15px;
  display: block;
  text-align: center;
  width: 300px;
  margin: 30px auto 0;
  transition: 0.5s;
}

.price__box--paid .btn:hover{
  text-decoration: none;
}
.price__box--paid .btn:hover {
color: #cc0000 !important;
background: transparent;
}

@media screen and (max-width: 768px) {
.price__wrap{
  flex-direction: column;
  gap: 30px;
}
.price__box{
  width: 100%;
}
}



.link {

  padding:0 0 100px ;
  /* padding: 30px 40px 50px; */
  background-color: #fff;
  margin: 0 !important;

}

.link__wrap {
  margin: 0 auto 0;
  display: flex;
  width: 1110px;
  max-width: 90%;
  border:1px solid #666;
  padding: 20px 40px 30px;
  align-items: center;
}

.link__img {
  width: 37%;
  padding-right: 30px;
}

.link__txt {
  padding-left: 15px;
  width: 65%;
}

.link__txt .m-more-btn {
  justify-content: flex-start;
}

.link__txt .m-more-btn a {
  margin-right: auto;
  font-size: 18px;
  /* font-weight: bold; */
  width: 80% !important;
  margin: 30px 0 0;
  background: #333;
  border-color: #333;
}
.link__txt .m-more-btn a:hover {
  color: #333;
  background: transparent;
}

@media screen and (max-width: 768px) {

.link{
  padding: 0 0 60px;
}

.link__wrap {
  display: block;
}

.link__img {
  width: 100%;
  padding-right: 0;
  margin-bottom: 20px;
}

.link__txt {
  padding-left: 0;
  width: 100%;
}
.link__txt .m-more-btn {
    justify-content: center;
}

.link__txt .m-more-btn {
    justify-content: center;
}
.link__txt .m-more-btn a{
    width: 100% !important;
}
}